@media (max-width: 990px) {
  /*** Section - Banner ***/
  .top-bar {
    padding: 10px 0 11px;
  }
  .top-bar h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .section-bnr p {
    font-size: 17px;
  }
  .section-home-form {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }
  .form-inner {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .btn-submit {
    height: 42px;
    line-height: 42px;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  /*** Layout ***/
  .top-bar {
    padding: 10px 0 11px;
  }
  .top-bar h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .section-bnr h1 {
    font-size: 24px;
  }
  .section-bnr h1 span {
    font-size: 18px;
  }
  body {
    font-size: 15px;
  }
  /*** Header ***/
  .logo-img {
    width: 100px;
  }
  .logo-txt {
    font-size: 10px;
  }
  .login-heading {
    font-size: 18px;
  }
  .blue-heading {
    font-size: 20px;
  }
  .section-bnr p {
    font-size: 15px;
  }
  /*** Section - Banner ***/
  .donate-bnr h1 {
    font-size: 24px;
  }
  .donate-bnr p {
    font-size: 16px;
  }
  .checkmark {
    top: -5px;
  }
  /*** Form ***/
  .form-label {
    display: none;
  }
  .form-group {
    margin-bottom: 10px;
  }
  h2.form-section-header {
    font-size: 16px;
  }
  .login-section-header {
    margin: 0 0 15px;
    text-align: center;
  }
  .section-home-form {
    border: 2px solid #000000;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
  }
  /*** Form - Submit ***/
  .btn-submit {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0;
    display: block;
    width: 100%;
    font-size: 18px;
  }
  .donate-btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 42px;
    line-height: 42px;
    font-size: 20px;
  }
  .signature {
    width: 150px;
  }
  .red-heading, .black-heading {
    font-size: 24px;
  }
  #surveyElement {
    padding: 15px;
  }
  #surveyElement .sv_q_radiogroup {
    font-size: 16px;
    display: block !important;
    width: 100% !important;
    margin: 0 !important;
    line-height: 1.5em !important;
  }
  #surveyElement .sv_page_title {
    font-size: 18px;
  }
  #surveyElement .sv_q_title {
    font-size: 14px;
  }
  #surveyElement .sv_next_btn, #surveyElement .sv_prev_btn, #surveyElement .sv_complete_btn {
    width: 100%;
    display: block;
  }
  .progress {
    width: 100% !important;
  }

.section-bnr h3 {
	font-size: 16px;
}
.section-bnr h3 span {
	font-size: 22px;
}
}